Subject: [hrpc] An interesting article analyzing our work and goals,

From: [email-masked]
Date: Tue, 20 Nov 2018 01:48:23 -0500

Hi,

A while back, I think it was in Singapore, Milton Mueller presented a
dract of his paper to the the group.  they have now published the paper:

https://rdcu.be/bbwrN

aka
<https://onlinelibrary.wiley.com/doi/epdf/10.1002/poi3.190?author_access_token=WDTbmNOCP4JbTU_TqrRCkU4keas67K9QMdWULTWMo8OM5_KLabDp3jJDwshYHrDeKdBmhicwzClupp7nS9ZCNk-Pr-hwkmS-FuPSQHZ2Z_eu9fCXcT9yUFTtphW4eFCM>

_Requiem for a Dream: On Advancing Human Rights via Internet Architecture._

While I do not agree with all of what it says, I do think it is a
worthwhile analysis for this group to read, think about and perhaps
discuss.  This article is done from a social science perspective and is
something we should be able to respond to from an equivalent
perspective, especially if we want our work to have scientific adequacy.

Thanks

avri